<?

	include("../adm/conexao_e_agenda.php");

	include("../adm/funcoes.php");



if (isset($_POST['id_arquivo'])) {

$id_arquivo=$_POST['id_arquivo'];

} else {

$id_arquivo="";

}

if (isset($_POST['id_c'])) {

$id_c=$_POST['id_c'];

} else {

$id_c="";

}

if (isset($_POST['titulo'])) {

$titulo=$_POST['titulo'];

} else {

$titulo="";

}

if (isset($_POST['autor'])) {

$autor=$_POST['autor'];

} else {

$autor="";

}

if (isset($_POST['origem'])) {

$origem=$_POST['origem'];

} else {

$origem="";

}

if (isset($_POST['destaque'])) {

$destaque=$_POST['destaque'];

} else {

$destaque="";

}

$quem = $_POST['quem'];



if (isset($_POST["chave"])) {

$chave=$_POST["chave"];

} else {

$chave="";

}

$quem = $_POST["quem"];

//----------------------

	$password = md5($chave);    

		 

	$sql="select * from credencial where chave='$password'";

	$result=mysqli_query($conexao,$sql);

	$linha_u=mysqli_fetch_array($result);



    $totalRegistros=mysqli_num_rows($result);

	if($totalRegistros == 0){

   $alerta1 = "ATENÇÃO! Favor preencher a Chave de Acesso corretamente.";

  ?>

  <html>

<!-- creation date: 07/08/2003 -->

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">



<script language="JavaScript">

<!--

function Redireciona(){

  alert("<? echo $alerta1; ?>");

  open('<? echo $origem; ?>?id=<? echo $_POST['id_c']; ?>', '_top');

}

-->

</script>





</head>



<body onLoad="JavaScript:Redireciona()">

  

	  



</body>

</html>

<?

exit(); 

} 

//print_r($_POST);

//exit();

//----------------------

/* $result = mysqli_query($conexao,"UPDATE fotos SET titulo='$titulo', autor='$autor', destaque='$destaque' WHERE id = '$id_arquivo'") or die(mysqli_error($conexao));*/

 $result = mysqli_query($conexao,"UPDATE fotos SET destaque='$destaque' WHERE id = '$id_arquivo'") or die(mysqli_error($conexao)); 

               savelog($password, "Alterou dados da foto: $quem.");

	

 

 $alerta = "Dados da Foto alterado com Sucesso!";

 ?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open('<? echo $origem; ?>?id=<? echo $id_c; ?>', '_top');

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>